// カレンダー
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}

.mainCalendar {
  display: flex;
  justify-content: space-between;
}
.mainCalendar table.tbl_calendar {
    max-width: calc(50% - 30px);
}
.mainCalendar table.tbl_calendar caption{
  font-weight: bold;
    margin: 0px auto 15px;
    font-size: 18px;
}
@media (max-width: 991px) {
  .mainCalendar {
    display: block;
  }
  .mainCalendar table.tbl_calendar {
      max-width: 100%;
  }
}
section.sec_Ranking .h2F {
    margin-bottom: 10px;
}

.itemdesc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: #787878;
    font-size: 12px!important;
  line-height: 18px!important;
}
@media (max-width: 991px) {
.itemdesc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.sec_news {
    margin-bottom: 15px;
}
}
.spflex {
    display: flex;
    flex-wrap: wrap;
}
.spflex li {
    flex: 0 0 50%;
}
.hdr_img_list.spOnly img {
    margin-bottom: 15px;
}
